
	td.outsideleft {
					background: #FFFFFF;
					font-size: 90%;
					font-weight: bold;
					color: #000000;
					border-top: 1px solid #000000;
					border-right: 1px solid #000000;
					border-left: 1px solid #000000;
					color: #990000;
					}
					
	td.outsideright {
					background: #FFFFFF;
					font-size: 90%;
					color: #000000;
					border-top: 1px solid #000000;
					border-right: 1px solid #000000;
					border-bottom: 0px solid #000000;}
					
	td.insideleft {
					background: #FFFFFF;
					font-size: 90%;
					font-weight: bold;
					color: #000000;
					border-left: 1px solid #000000;
					border-right: 1px solid #000000;
					border-bottom: 0px solid #000000;
					padding-bottom: 1em;
					color: #990000;}
					
	td.insideright {
					background: #FFFFFF;
					font-size: 90%;
					color: #000000;
					border-right: 1px solid #000000;
					border-bottom: 0px solid #000000;
					padding-bottom: 1em;}
					
					
	td.outsideleft1{
					font-size: 90%;
					font-weight: bold;
					background: #FFFFFF;
					color: #000000;
					border-bottom: 1px solid #000000;
					border-right: 1px solid #000000;
					border-left: 1px solid #000000;
					color: #990000;}
					
	td.outsideright1 {
					font-size: 90%;
					background: #FFFFFF;
					color: #000000;
					border-bottom: 1px solid #000000;
					border-right: 1px solid #000000;}
					
	td.outsideleftyellow{
					background: #FFCC33;
					font-size: 90%;
					color: #000000;
					border-top: 1px solid #000000;
					border-right: 1px solid #000000;
					border-left: 1px solid #000000;
					border-bottom: 1px solid #000000;
					}
					
	td.outsiderightyellow {
					background: #FFFFFF;
					font-size: 90%;
					color: #000000;
					border-top: 1px solid #000000;
					border-right: 1px solid #000000;
					border-bottom: 1px solid #000000;}
					
	td.insideleftyellow {
					background: #FFCC33;
					font-size: 90%;
					color: #000000;
					border-left: 1px solid #000000;
					border-right: 1px solid #000000;
					border-bottom: 1px solid #000000;}
					
	td.insiderightyellow {
					background: #FFFFFF;
					font-size: 90%;
					color: #000000;
					border-right: 1px solid #000000;
					border-bottom: 1px solid #000000;}					
					
	td.outsideleft1yellow{
					font-size: 90%;
					background: #FFCC33;
					color: #000000;
					border-bottom: 1px solid #000000;
					border-right: 1px solid #000000;
					border-left: 1px solid #000000;
					color: #000000;}
					
	td.outsideright1yellow {
					font-size: 90%;
					background: #FFFFFF;
					color: #000000;
					border-bottom: 1px solid #000000;
					border-right: 1px solid #000000;}
					
						
	td.outsideleftplain{
					background: #FFFFFF;
					font-size: 90%;
					color: #000000;
					border-top: 1px solid #000000;
					border-right: 1px solid #000000;
					border-left: 1px solid #000000;
					border-bottom: 1px solid #000000;
					}
	
		td.outsidecenterplain{
					background: #FFFFFF;
					font-size: 90%;
					color: #000000;
					border-top: 1px solid #000000;
					border-bottom: 1px solid #000000;
					border-right: 1px solid #000000;
					}
					
	td.outsiderightplain {
					background: #FFFFFF;
					font-size: 90%;
					color: #000000;
					border-top: 1px solid #000000;
					border-right: 1px solid #000000;
					border-bottom: 1px solid #000000;}
					
	td.insideleftplain {
					background: #FFFFFF;
					font-size: 90%;
					color: #000000;
					border-left: 1px solid #000000;
					border-right: 1px solid #000000;
					border-bottom: 1px solid #000000;}
					
	td.insidecenterplain {
					background: #FFFFFF;
					font-size: 90%;
					color: #000000;
					border-right: 1px solid #000000;
					border-bottom: 1px solid #000000;}
					
	td.insiderightplain {
					background: #FFFFFF;
					font-size: 90%;
					color: #000000;
					border-right: 1px solid #000000;
					border-bottom: 1px solid #000000;}					
					
	td.outsideleft1plain{
					font-size: 90%;
					background: #FFFFFF;
					color: #000000;
					border-bottom: 1px solid #000000;
					border-right: 1px solid #000000;
					border-left: 1px solid #000000;
					color: #000000;}
					
		td.outsidecenter1plain{
					font-size: 90%;
					background: #FFFFFF;
					color: #000000;
					border-right: 1px solid #000000;
					border-bottom: 1px solid #000000;
					color: #000000;}
					
	td.outsideright1plain {
					font-size: 90%;
					background: #FFFFFF;
					color: #000000;
					border-bottom: 1px solid #000000;
					border-right: 1px solid #000000;}
